"Archiver" = "Archiver";
"Cancel" = "Cancelar";
"Creating Archive..." = "Archivar...";

/* Navigation */
"Back" = "Atrás";
"Replace" = "Sobrescribir";
"Finish" = "Terminar";

/* Encryption */
"Password:" = "Contraseña:";
"Show Password" = "Mostrar contraseña";
"The archive is protected with a password." = "El archivo está protegido con una contraseña.";

/* Placeholders */
"This is the information text that should describe consequences, side effects, etc." = "This is the information text that should describe consequences, side effects, etc.";
"This is the message text that should explain the problem / warning." = "This is the message text that should explain the problem / warning.";
